Subject: Ticket re-opened - [#4772] INCIDENCIA CON ACTUALIZACION IPAD
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 09:04:59 +0000

Hi Pritish Nandi,  Ticket “#4772 – INCIDENCIA CON ACTUALIZACION IPAD” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4772 to view the ticket.  Ticket comment   Hi Olesia, 
   
 We followed all your tips again and again, but through we have internet connection all the time, it seems that something is wrong synchronizing with the scheduler and iPads. I answer in your text. 
   
 Thanks 
   
 Sergio 

 

 El 6 ago 2021, a las 7:33, Les Mills International <[email-masked]> escribió: 

 Hi Sergio, 
 ​ 
 
 Thank you for your reply and screenshot. 
 ​ 
 
 You're right, we see two unlinked studios: VIRTUAL STUDIO and THE TRIP. If you still see the error that this studio is not registered, uninstall the app from iPad and re-download it from the app store. Log into the iPad app with your virtual username and password, select your studio from the list and start setting up. Downloading content from scratch will take some time. 

 
   We did it a few days ago and we got to open the VIRTUAL STUDIO app again. Now we did it again with THE TRIP iPad and the message&nbsp;'parece ser que no hay estudios disponibles para ser registrados a esta cuenta. por favor contacta con tu equipo les mills.’ appears again. The network&nbsp;connection is&nbsp;fine in&nbsp;this&nbsp;iPad&nbsp;and we previously&nbsp;removed the device from the scheduler.

 

 We can see that your Bike studio is still out of sync with the scheduler. Please bring the iPad back online and follow the below steps to re-establish a connection with the Scheduler and detect any issues. 

    As we told you, all our devices have an stable internet connection. 

 Tap the padlock to the top right of the App 
 Enter your admin code 
 Navigate to SETTINGS > Version > Run diagnostics&nbsp;

     
   
 We did it for several times and the wifi and sync diagnostic always is ok 

 
 Please let us know if the diagnostics test detects any errors and what those errors are. 

 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4772

                           
                            El
                            Vie., 6 Ago. a las  9:50 AM
                            ,  NOEMI <[email-masked]>  escribió:
                             Khali, 
   
 The info that you have is different than mine: Bike studio off line and the other 2 ipads unlinked (but with a good tested internet connection). Picture attached 
   
 Pd: and yes, we logged in the app in the 3 devices with the right user name and password 
   
 Sergio 

 

  Enviado desde mi iPhone 
 
  El 5 ago 2021, a las 23:15, Les Mills International <[email-masked]> escribió:  

   
	 
 Hi Sergio, 
 ​ 
 
 Good to hear that issue was resolved yesterday. Can I ask - did you remove all devices in the scheduler, and re-connect? Or did you only do this for the iPad that the app was deleted off of? 
 ​ 
 
 I can see that the iPad called 'VIRTUAL STUDIO' was last online 5 hours ago, 'BIKE STUDIO' is currently online, and 'THE TRIP' has not been online since yesterday so 24 hours. 
 ​ 
 
 Thanks 
 Khali  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4772

                           
                            El
                            Vie., 6 Ago. a las  9:00 AM
                            ,  NOEMI <[email-masked]>  escribió:
                             Thanks Khali, 
   
 This issue was solved yesterday, but we still have the sync problem with all our devices.&nbsp; 
   
 Sergio   Enviado desde mi iPhone 
 
  El 5 ago 2021, a las 22:47, Les Mills International <[email-masked]> escribió:  

   
	 
 Hi Sergio, 
 ​ 
 
 ​Thanks for coming back to me. Please know I am going to try my very best to help get this resolved. 
 ​ 
 
 You mentioned that you delete the app on one of your iPads. I'm assuming this is the iPad showing the error 'parece ser que no hay estudios disponibles para ser registrados a esta cuenta. por favor contacta con tu equipo les mills.' For this iPad please try the following process: 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000256722--looks-like-there-are-no-studios-that-can-be-registered-to-the-account-right-now- 
 ​ 
 Thanks 
 Khali  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4772

                           
                            El
                            Vie., 6 Ago. a las  4:48 AM
                            ,  NOEMI <[email-masked]>  escribió:
                             Hi Khali, 
   
 I´m Sergio, the club owner. It seems that this issue couldn´t be solved with this tips. I response in your text. 
   
 I copy Cesar, from Les Mills Spain. 
   
 Thanks in advance 
   
 Sergio Azlor 
 
687607297    

 
 
 &nbsp; 

 TREND FITNESS 24/7 

 C/ del General Josep Moragues, 2, 08850 Gavà 

 +34&nbsp;657 04 04 95 

 &nbsp; 

 
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

   

 
 El 5 ago 2021, a las 2:24, Les Mills International <[email-masked]> escribió: 

 Hi NOEMI, 
   
 Sorry to hear you're having trouble with your 3 virtual iPads. I checked our back-end data and can see that the app is having trouble with your network, and is only accessing the network intermittently. I see you mention above that that your internet connection is correct, and the diagnostics test did not show any issues. Can you let me know how you tested your internet connection? Can you try opening a browser session on each iPad to see if you're able to connect to an external website (like Google). 

  
 
  As Noemi told you, the internet connection is fine as all our systems (security, cameras, door access, laptops, myzone, etc) are working properly. Of course we can run any website with the iPads. 
   
 I tried to sync the iPad from home , with my own internet connection that is working as well, and the result was the same: the only data synchronized is the name of the studio. Anything else 
     
 Please confirm again you ran the diagnostics test like below, and no error messages came back. 
 
 Unlock the padlock to the top right of the App&nbsp; 
 Navigate to SETTINGS > Version > Run Diagnostic test. 

 We did it. All ok according to the diagnostic 

 
 I also see that you mention you deleted the app on one of your iPads. It is never recommended to delete the app because all of the content will have to be re-downloaded.&nbsp; 
 ​ 
 
 Please try force closing your apps (NOT closing), and then removing the devices from within the scheduler, and reconnecting. Please follow this guide:  
    
   We did it several times. Not working 

 
 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do-
 
 ​ 
 Thanks 
 Khali  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4772